Incompatible avec Firefox 5 Rated 1 out of 5 stars

Dommage qu'il soit incompatible avec Firefox 5 car c'est un très bon module
Too bad it is incompatible with Firefox 5 because it is a very good module

This review is for a previous version of the add-on (1.4.2b.1-signed).